# ResourceDelegation | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Interface ResourceDelegation

interface ResourceDelegation {
cpu_weight : string;
from : string;
net_weight : string;
to : string;
}

- Defined in components/sdk/src/types/controller/account.types.ts:66

#####
Index

### Properties

cpu_weight
from
net_weight
to

## Properties

### cpu_weight

cpu_weight: string

- Defined in components/sdk/src/types/controller/account.types.ts:70

### from

from: string

- Defined in components/sdk/src/types/controller/account.types.ts:67

### net_weight

net_weight: string

- Defined in components/sdk/src/types/controller/account.types.ts:69

### to

to: string

- Defined in components/sdk/src/types/controller/account.types.ts:68